* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vd_230-uxze:after { display: table; content: ''; clear: both; }

.jicud_433-ui { clear: both; }

.wakdl_320-megh { width: 1000px; margin: 0 auto; }


.ugcq-798_qfjdf
{
	display: block;
}

.ugcq-798_qfjdf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wakdl_320-megh
{
	margin-top: 70px;
}

.hy-12_aqjj 
{
	display: table;
	position: relative;
}



.bb_178-yd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bb_178-yd > a
{
	display: block;
	float: left;
}

.bb_178-yd > a.ipzg_494-sndf
{
	margin-right: 10px;
}

.bb_178-yd > a.cgch_692__wce
{
	margin-right: 10px;
}


.bb_178-yd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bb_178-yd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bb_178-yd > a.ipzg_494-sndf > div > span
{
	background-image: url(../images/FB.png);
}

.bb_178-yd > a.cgch_692__wce > div > span
{
	background-image: url(../images/X.png);
}

.bb_178-yd > span.ifeg_30__gil
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xzda_665__fnpxr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fp_242__swx { background-color: #171717; }

.fp_242__swx .b_448__v 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fp_242__swx .j_499-tj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fp_242__swx .j_499-tj > .vdmf_488__jz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.j_499-tj .ffwp_130__umfg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.x_488-zqefw
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.x_488-zqefw > .t_13__ccdf 
{
	float: right;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e.active > .lfjv_380__yhb
{
	visibility: visible;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li
{
	display: block;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a:hover > .euh_786__ni > .uqzq-964_fyj
{
	 
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .e-963_m
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a:hover > .e-963_m
{
	text-decoration: underline;
}




.t_13__ccdf > .zvge_832__e > .aowd_738__ehedg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.t_13__ccdf > .zvge_832__e.active > .aowd_738__ehedg
{
	background: #f5f5f5;
}


.t_13__ccdf > .zvge_832__e > .aowd_738__ehedg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.x_488-zqefw .cpbdy-872_qvbaj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.x_488-zqefw .cpbdy-872_qvbaj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.x_488-zqefw .zvge_832__e.active .cpbdy-872_qvbaj > span
{
	color: #171717;
}



.x_488-zqefw .hu_938-a
{
	height: 24px;
	width: 34px;
}

.x_488-zqefw .hu_938-a > .wqn_399__qpz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.x_488-zqefw .zvge_832__e.active .hu_938-a > .wqn_399__qpz
{
	border:1px solid #171717;
}

.x_488-zqefw .hu_938-a > .wqn_399__qpz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vz-106_i 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vz-106_i > .anynk_241__ng
{
	display: table;
	margin-top: 70px;
}



.vz-106_i > .anynk_241__ng > *
{
	display: table-cell;
	vertical-align: middle;
}

.vz-106_i > .anynk_241__ng > .fczfi-909_lccox
{
	width: 440px;
	max-width: 440px;
}

.vz-106_i > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vz-106_i > h1 .ggeks-320_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vz-106_i > .is_248-c
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fczfi-909_lccox > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.fczfi-909_lccox > .l_629__i
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.l_629__i.cyih_648__ggbj
{
	margin-right: 100px;
}


.l_629__i > h3.ob_230-ncsi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.l_629__i.cyih_648__ggbj > h3.ob_230-ncsi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fczfi-909_lccox > .l_629__i .g-356_yfjfk
{
	
}


.l_629__i .f_659__yk
{
	display: none;
}


.l_629__i .g-356_yfjfk.k_519-fsjcq
{
	margin-top: 20px;
}

.l_629__i .g-356_yfjfk .cr-947_wh {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.l_629__i.cyih_648__ggbj .g-356_yfjfk .cr-947_wh
{
	font-size: 16px;
	font-weight: normal;
}



.l_629__i .g-356_yfjfk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l_629__i.cyih_648__ggbj .g-356_yfjfk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.l_629__i .g-356_yfjfk .hhjb_275__txhh {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.l_629__i.cyih_648__ggbj .g-356_yfjfk .hhjb_275__txhh
{
	max-width: 384px;
	font-size:16px;
}

.l_629__i .em_349-bcdge {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.l_629__i.cyih_648__ggbj .em_349-bcdge 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.sljph-328_iufd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.sljph-328_iufd > .y_566-ym
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.sljph-328_iufd > .y_566-ym.gc-62_bao
{
	right: -10px;
	top:-10px;
}

.sljph-328_iufd > .y_566-ym.gp_292__gfv
{
	top:0px;
	right: -20px;
}

.sljph-328_iufd > .y_566-ym > .o_750-lvvl
{
	display: table-cell;
	vertical-align: middle;
}


.sljph-328_iufd > .y_566-ym .kcy_927-cefwe
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.sljph-328_iufd > .y_566-ym .ujvai_689__ddyc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.zdlil_320-ocxgq > .sljph-328_iufd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vz-106_i > .anynk_241__ng > .fvefa_71__gdirz
{
	width: 280px;
}


.fvefa_71__gdirz > .jjc_785-hpeh
{
    font-size: 16px;
    line-height: 180%;
}


.fvefa_71__gdirz > .jjc_785-hpeh > b, .fvefa_71__gdirz > .jjc_785-hpeh > h2, .fvefa_71__gdirz > .jjc_785-hpeh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fvefa_71__gdirz > .jjc_785-hpeh > ol
{
	padding-left: 20px;
}


main
{
	
}


.ieqsf_31__u
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.afk-687_no
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.afk-687_no > li
{
	display: inline-block;
}

.afk-687_no > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.afk-687_no > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.afk-687_no > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.afk-687_no > li.active > a
{
	color: #545454;
}




.fhmd_837-xlhn 
{ 
	margin-bottom: 50px; 

}



.fhmd_837-xlhn > .gq_292__drx
{
	 padding: 30px;
	overflow: hidden;
}


.fhmd_837-xlhn > .gq_292__drx:after { display: table; content: ''; clear: both; }




.fhmd_837-xlhn h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fhmd_837-xlhn h1 .ggeks-320_n
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fhmd_837-xlhn h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fhmd_837-xlhn h2:first-child
{
	padding-top: 0px;
}

.fhmd_837-xlhn .gq_292__drx > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fhmd_837-xlhn .gq_292__drx > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fhmd_837-xlhn h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.fhmd_837-xlhn h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fhmd_837-xlhn h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fhmd_837-xlhn h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gq_292__drx ul { margin-top: 12px; }


.gq_292__drx ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gq_292__drx ul.clear > li, .gq_292__drx ol.clear > li 
{
	clear: both;
}

.gq_292__drx ul.clear > li:after, .gq_292__drx ol.clear > li:after { display: block; content: ''; clear: both; }


.gq_292__drx ul.sxh_263-hwzhp
{
	margin-top: 0px !important;
}

.gq_292__drx ul.sxh_263-hwzhp > li 
{
	margin-left: 0px !important;
}

.gq_292__drx ol { margin-left: 20px; margin-top: 12px; }

.gq_292__drx ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gq_292__drx ul.list-recomend
{
	
}

.gq_292__drx ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gq_292__drx ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gq_292__drx ul.list-recomend > li .dscr_img .date, .gq_292__drx ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gq_292__drx ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gq_292__drx .fg_306-ud > .pysxq_499-vaac
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gq_292__drx .fg_306-ud > .tllf_660__m
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.fhmd_837-xlhn > .gq_292__drx.ieqsf_31__u.wvn-355_b 
{
	margin-bottom: 50px;
}


.fhmd_837-xlhn > .gq_292__drx.ieqsf_31__u.wvn-355_b h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.wvn-355_b table.zl_907__bnebh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.wvn-355_b table.zl_907__bnebh tfoot td b
{
	text-align: center;
}


.wvn-355_b table.zl_907__bnebh td
{
	width: 50%;
}


.fhmd_837-xlhn table { border-collapse: separate; border-spacing: 3px; }

.fhmd_837-xlhn td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fhmd_837-xlhn th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zl_907__bnebh
{
	width: 100%;
}

table.zl_907__bnebh td
{
	padding: 0;
}

table.zl_907__bnebh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zl_907__bnebh a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.zsdbq_697-hfgd
{
	width: 100%;
}


table.zsdbq_697-hfgd th
{
	text-align: left;
	font-weight: bold;
}

table.zsdbq_697-hfgd th.u-490_z
{
	max-width: 200px;
}
table.zsdbq_697-hfgd th.hqcd_168__vavx
{
	max-width: 100px;
}
table.zsdbq_697-hfgd th.pe-35_irac
{
	
}

table.zsdbq_697-hfgd td
{
	padding: 5px 10px;
}

table.zsdbq_697-hfgd tr.cbaed_223-t td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.zsdbq_697-hfgd tr.cbaed_223-t td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.zsdbq_697-hfgd tr.cbaed_223-t td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.zsdbq_697-hfgd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.zsdbq_697-hfgd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.phnb_192-uep.v-738_b
{ 
	margin-bottom: 50px; 

}


.phnb_192-uep.v-738_b h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.dnqv_91__rcfk
{
	padding: 30px;
}


.phnb_192-uep ul
{
	display: block;
}

.phnb_192-uep ul.sxh_263-hwzhp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.phnb_192-uep ul.sxh_263-hwzhp > li:after
{ display: table; content: ''; clear: both; }



.phnb_192-uep ul.sxh_263-hwzhp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.phnb_192-uep ul.sxh_263-hwzhp > li:not(:last-child)
{
	padding-top: 30px;
}


.phnb_192-uep ul.sxh_263-hwzhp > li:last-child, .phnb_192-uep.s_301__un .gq_292__drx ul > li:last-child
{
	margin-bottom: 0px;
}


.phnb_192-uep ul.sxh_263-hwzhp > li .hzlhd_449__vxle
{
	margin-bottom: 12px;
}

.phnb_192-uep ul.sxh_263-hwzhp > li .hzlhd_449__vxle > i
{
	font-size: 18px;
	font-style: italic;
}

.phnb_192-uep ul.sxh_263-hwzhp > li .uw-361_hmi
{
	float: left;
}


.phnb_192-uep ul.sxh_263-hwzhp > li .uw-361_hmi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.phnb_192-uep ul.sxh_263-hwzhp > li .g-454_g
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.phnb_192-uep ul.sxh_263-hwzhp > li .item_rev
{
	display: none;
}

.phnb_192-uep .aki-507_kja
{
	margin-top: 20px;
	text-align: center;
}



.phnb_192-uep .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.e_979-i.v-738_b
{ 
	margin-bottom: 50px; 

}

.e_979-i.v-738_b h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.e_979-i.v-738_b ul
{
	display: table;
	width: 100%;
}

.e_979-i.v-738_b ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.e_979-i.s_301__un .gq_292__drx ul > li
{
	display: block;
	margin-bottom: 20px;
}


.e_979-i ul > li:last-child, .e_979-i.s_301__un .gq_292__drx ul > li:last-child
{
	margin-bottom: 0px;
}


.e_979-i ul > li .g-767_ulf
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.e_979-i ul > li .q-745_s
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.e_979-i ul > li .q-745_s > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.e_979-i ul > li .olnba_393__qbcpa
{
	margin-bottom: 12px;
}

.e_979-i ul > li .hdpa_414__p
{
	color: #777777;
}



.e_979-i .a_909-ggmjn
{
	margin-top: 20px;
	text-align: center;
}




.tcee-554_r 
{ 
	margin-bottom: 50px;
}

.tcee-554_r .rtitp-512_c:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.tcee-554_r .rtitp-512_c 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.tcee-554_r .rtitp-512_c img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.tcee-554_r .yx_73__ivwoo 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.px-101_tmvi
{
	display: block;
	line-height: 130%;

}

.px-101_tmvi > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.px-101_tmvi > div > dt
{
	display:inline-block;
}

.px-101_tmvi > div > dd
{
	display:inline;
}

.tcee-554_r .dcn_639__bo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.tcee-554_r h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ecca_943__knjea {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ecca_943__knjea > .badf-897_ie
{
	display: table;
	width: 100%;
}


.ecca_943__knjea > .badf-897_ie > *
{
	display: table-cell;
	vertical-align: top;
}


.ecca_943__knjea .sljph-328_iufd > img
{
	max-width: 400px;
}



.vi-952_qz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hcjd-859_qy
{
	display: block;
	margin-right: 40px;
}


.hcjd-859_qy li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hcjd-859_qy li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hcjd-859_qy li a:hover
{
	text-decoration: underline;
}

.hrfad_111-mj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hrfad_111-mj .hknf-268_ycqal
{
	display: block;
	text-decoration: none;
}

.hrfad_111-mj .hknf-268_ycqal .ggeks-320_n
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hrfad_111-mj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hrfad_111-mj .tfnsx-272_gecdr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.tfnsx-272_gecdr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.tfnsx-272_gecdr a:hover
{
	text-decoration: underline;
}



.hrfad_111-mj .jyxew_783__d
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.hrfad_111-mj .ah-614_lvcij
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.gevg_233-tr
{
	padding: 30px;
    overflow: hidden;
}


.gevg_233-tr > .bcfjp-876_a
{
	float: right;
	width: 50%;
}

.gevg_233-tr > .bcfjp-876_a > .u-553_gcjag
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.gevg_233-tr > .bcfjp-876_a > .u-553_gcjag > .px-101_tmvi
{
	margin-top: 20px;
}

.gevg_233-tr > .wld-102_bpmg
{
	float: left;
	width: 50%;
}

.gevg_233-tr > .wld-102_bpmg form
{
	display: block;
	width: 100%;
}

.gevg_233-tr > .wld-102_bpmg .fjexc_858__qr
{
	margin-top: 20px;
}

.gevg_233-tr > .wld-102_bpmg .eaoih-207_gggdd
{
	display: none;
}


.gevg_233-tr > .wld-102_bpmg .fjexc_858__qr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.gevg_233-tr > .wld-102_bpmg .fjexc_858__qr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.gevg_233-tr > .wld-102_bpmg .fjexc_858__qr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.gevg_233-tr > .wld-102_bpmg .fjexc_858__qr .fz_339__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.gevg_233-tr > .wld-102_bpmg .x_463__wyj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wakdl_320-megh { width: 100%; }
	
.fp_242__swx { text-align: center; }
	
	
	
	
.fp_242__swx .j_499-tj
	{
		
		
	}

	
	

	
	
	
	.bb_178-yd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bb_178-yd > a
{
	
}

	
.bb_178-yd > a.cgch_692__wce
{
	margin-right: 0px;
}
	
.bb_178-yd > a > div
{
    width: 24px;
	height: 24px;
}

.bb_178-yd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bb_178-yd > a.ipzg_494-sndf > div > span
{
	
}

.bb_178-yd > a.cgch_692__wce > div > span
{
	
}


.bb_178-yd > span.ifeg_30__gil
{
	display: none;
}
	

	
	
	.xzda_665__fnpxr
	{
		width: auto;
	}
	
	
	.x_488-zqefw
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.x_488-zqefw > .t_13__ccdf > .zvge_832__e:not(.active)
	{
		position: relative;
	}
	
	
		.x_488-zqefw > .t_13__ccdf > .zvge_832__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.t_13__ccdf > .zvge_832__e > .aowd_738__ehedg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb
	{
		
		display: none;
	}
	


.x_488-zqefw > .t_13__ccdf > .zvge_832__e.active > .lfjv_380__yhb
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul
{
	display: block;
	max-height:300px;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li
{
	
}
	
	
.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:after 
{ display: table; content: ''; clear: both; }	

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:last-child > a
{
	padding-bottom: 10px
}


.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .e-963_m
{
	font-size: 14px;	
}
	
	
	
.t_13__ccdf > .zvge_832__e > .aowd_738__ehedg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.t_13__ccdf > .zvge_832__e.active > .aowd_738__ehedg > *
{
	font-size: 16px;
}	
		
.t_13__ccdf > .zvge_832__e:not(.active) > .aowd_738__ehedg > .cpbdy-872_qvbaj
{
	display: none;
}
	
	
	
.x_488-zqefw .hu_938-a
{
	width: 24px;
}

.x_488-zqefw .hu_938-a > .wqn_399__qpz
{
	width: 24px;
	height: 24px;
}
	
	
.x_488-zqefw .zvge_832__e:not(.active) .hu_938-a > .wqn_399__qpz
{
	margin-left: 0px;
}

.x_488-zqefw .zvge_832__e.active .hu_938-a > .wqn_399__qpz
{
	border:1px solid #171717;
}

.x_488-zqefw .hu_938-a > .wqn_399__qpz > img
{
	height: 24px;
}
	

.fp_242__swx .j_499-tj > .vdmf_488__jz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.j_499-tj .ffwp_130__umfg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.x_488-zqefw.gc-62_bao
	{
		float: none;
	}
	
.x_488-zqefw.gc-62_bao > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.x_488-zqefw .hzlhd_449__vxle
	{
		line-height: 18px;
	}
	
	.x_488-zqefw .hu_938-a > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.x_488-zqefw .hu_938-a > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vz-106_i {
    padding: 30px 20px;
	}
	
	.vz-106_i > .anynk_241__ng
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vz-106_i > .anynk_241__ng > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vz-106_i > .anynk_241__ng > .zdlil_320-ocxgq
	{
		padding-top: 10px
	}
	
	.vz-106_i > .anynk_241__ng > .fczfi-909_lccox
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fczfi-909_lccox > .l_629__i
	{
		margin: 20px 0px 0px 0px;
	}
	
	.zdlil_320-ocxgq > .sljph-328_iufd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vz-106_i > .anynk_241__ng > .fvefa_71__gdirz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wakdl_320-megh
	{
		margin-top: 30px;
	}
		
	.fhmd_837-xlhn { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fhmd_837-xlhn h2 { padding-bottom:20px; }
	.fhmd_837-xlhn > .gq_292__drx
	{
		padding: 20px;
	}

	.fhmd_837-xlhn p + h2 { }
	.fhmd_837-xlhn ul { }
	.fhmd_837-xlhn li { }
	.fhmd_837-xlhn table { width: 100% !important; }
	
	.fhmd_837-xlhn img { max-width: 100% !important; }
	

	.phnb_192-uep.v-738_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.phnb_192-uep.v-738_b h2
	{
		padding-bottom: 20px;
	}
	
	.phnb_192-uep.v-738_b ul
	{
		display: block;
	}
	
	.phnb_192-uep.v-738_b ul > li
	{
		display: block;
		width: 100%;
	}
	
	.phnb_192-uep.v-738_b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.phnb_192-uep ul.sxh_263-hwzhp > li > .uw-361_hmi
	{
		float: none !important;
	}
	
	.phnb_192-uep ul.sxh_263-hwzhp > li > .g-454_g
	{
		padding: 0px;
	}
	
	
		.e_979-i.v-738_b
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.e_979-i.v-738_b h2
	{
		padding-bottom: 20px;
	}
	
	.e_979-i.v-738_b ul
	{
		display: block;
	}
	
	.e_979-i.v-738_b ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.e_979-i.v-738_b ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.e_979-i.v-738_b ul > li .g-454_g
	{
		padding: 0px;
	}
	
	.dnqv_91__rcfk
	{
		    padding: 20px;
	}
	
	
	.tcee-554_r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.tcee-554_r h2
	{
		padding-bottom: 20px;
		
	}
	
	.tcee-554_r .rtitp-512_c
	{
		padding: 20px;
	}
	
	.tcee-554_r .rtitp-512_c img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.tcee-554_r .dcn_639__bo
	{
		padding-left: 0px;
	}
	
	
	
	
	.ecca_943__knjea
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ecca_943__knjea > .badf-897_ie
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.badf-897_ie > .c_346__p
	{
		display: block;
	}
	
	.badf-897_ie > .ddgzr_768__j
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.badf-897_ie > .ddgzr_768__j > .sljph-328_iufd
	{
		
	}
	
	
	.l_629__i.cyih_648__ggbj
	{
		margin-right: 0;
	}
	
	
	.l_629__i.cyih_648__ggbj .g-356_yfjfk > input
	{
		max-width: none;
	}
	
	.l_629__i.cyih_648__ggbj .em_349-bcdge
	{
		max-width: none;
	}
	
	
	.sljph-328_iufd > .y_566-ym.gp_292__gfv
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hrfad_111-mj
	{
		text-align: center;
	}
	
	.hcjd-859_qy
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hcjd-859_qy li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hcjd-859_qy li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.afk-687_no
	{
		margin-left: 20px !important;
		
	}
	
	.afk-687_no > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fhmd_837-xlhn table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zl_907__bnebh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fhmd_837-xlhn > .gq_292__drx.hcmwi_661-erixa
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gq_292__drx ul.list-recomend > li
{
	display: block;
}
	
.gevg_233-tr > .wld-102_bpmg
{
	width: 100%;
	float: none;
}
	
.gevg_233-tr > .bcfjp-876_a
{
	width: 100%;
	float: none;
}

.gevg_233-tr > .bcfjp-876_a > .u-553_gcjag
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.blva_601__ngif, .hcbv-10_shsc, .x_963-brah
{
	
}

body.hcbv-10_shsc .wakdl_320-megh
{
	width: 800px;
}

body.hcbv-10_shsc section.wakdl_320-megh
{
	margin-top: 50px;
}

body.hcbv-10_shsc .bb_178-yd > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hcbv-10_shsc .bb_178-yd > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hcbv-10_shsc .fp_242__swx .b_448__v 
{
	margin: 0;
	margin-left: 20px;
}

body.hcbv-10_shsc .fp_242__swx .j_499-tj
{
	padding: 10px 0 10px 0px; 
}

body.hcbv-10_shsc .j_499-tj .ffwp_130__umfg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hcbv-10_shsc .j_499-tj > .vdmf_488__jz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj > img
{
	height: 22px;
}

body.hcbv-10_shsc .x_488-zqefw .hu_938-a > .wqn_399__qpz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hcbv-10_shsc .zvge_832__e.active .hu_938-a > .wqn_399__qpz
{
	border: none;
}

body.hcbv-10_shsc .x_488-zqefw .hu_938-a > .wqn_399__qpz > img
{
	height: 24px;
}

body.hcbv-10_shsc .vz-106_i 
{
	padding:50px 0px;
}

body.hcbv-10_shsc .l_629__i > h4.ob_230-ncsi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hcbv-10_shsc .l_629__i .em_349-bcdge
{
	border-radius: 0px;
}

body.hcbv-10_shsc .sljph-328_iufd > .y_566-ym
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hcbv-10_shsc .sljph-328_iufd > .y_566-ym
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hcbv-10_shsc .sljph-328_iufd > .y_566-ym .kcy_927-cefwe
{
	top: -20px;
}


body.hcbv-10_shsc .sljph-328_iufd > .y_566-ym .ujvai_689__ddyc
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hcbv-10_shsc .fvefa_71__gdirz
{
	background-color: #FFFFFF;
}


body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh > div
{
	padding: 0px 30px;
}


body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh h2, body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hcbv-10_shsc .e_979-i.v-738_b ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hcbv-10_shsc .hcjd-859_qy
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hcbv-10_shsc .hcjd-859_qy ul
{
	display: table;
    margin: 0 auto;
}
body.hcbv-10_shsc .hcjd-859_qy ul li
{
	line-height: 38px;
}

body.hcbv-10_shsc .hcjd-859_qy ul li:first-child
{
	margin-left: 0px;
}

body.hcbv-10_shsc .hcjd-859_qy ul li:last-child
{
	margin-right: 0px;
}

body.hcbv-10_shsc .hrfad_111-mj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hcbv-10_shsc .hrfad_111-mj .tfnsx-272_gecdr
{
	color: #777777; 
}


body.hcbv-10_shsc .imgblock
{
	max-width: 740px;
}


body.hcbv-10_shsc .bcfjp-876_a .imgblock
{
	max-width: 740px;
}

body.hcbv-10_shsc .e_979-i ul > li .q-745_s > img
{
	max-width: 224px;
}


body.hcbv-10_shsc .ecca_943__knjea .sljph-328_iufd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hcbv-10_shsc .wakdl_320-megh
{
	width: 100%; 
}

	body.hcbv-10_shsc .vz-106_i {
    padding: 30px 12px;
	}

	body.hcbv-10_shsc .fvefa_71__gdirz > .jjc_785-hpeh
	{
		padding: 30px 0px;
	}

	body.hcbv-10_shsc section.wakdl_320-megh
	{
		margin-top: 30px;
	}


	body.hcbv-10_shsc .fhmd_837-xlhn > .gq_292__drx
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcbv-10_shsc .phnb_192-uep.v-738_b
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hcbv-10_shsc .e_979-i.v-738_b
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcbv-10_shsc .tcee-554_r
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcbv-10_shsc .ecca_943__knjea
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hcbv-10_shsc .badf-897_ie > .ddgzr_768__j
	{
		margin-top: 50px;
	}

body.hcbv-10_shsc .x_488-zqefw .hu_938-a > .wqn_399__qpz
{
	width: 28px;
	height: 28px;
}

body.hcbv-10_shsc .x_488-zqefw .hu_938-a > .wqn_399__qpz > img
{
	height: 28px;
}
	
	
body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj
{
	width: 24px;
    height: 24px;
}


body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a > .euh_786__ni > .uqzq-964_fyj > img
{
	height: 24px;
}

	
body.hcbv-10_shsc .t_13__ccdf > .zvge_832__e > .aowd_738__ehedg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hcbv-10_shsc .x_488-zqefw > .t_13__ccdf > .zvge_832__e > .lfjv_380__yhb > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hcbv-10_shsc .hcjd-859_qy ul li
{
	line-height: 20px;
}
	
body.hcbv-10_shsc .hrfad_111-mj
{
	margin-top: 30px;
}

	
body.hcbv-10_shsc .e_979-i.v-738_b ul > li
{
	padding: 0px;
}

	
}

